body {
  /*background-image: url("images/sandlite.jpeg");*/
  /*background-image: url("images/ffvi3_16x16.png");*/
  /*background-image: url("images/greycloth.jpg");*/
  /*background-image: url("images/grey_from_chris.gif");*/
  /*background-image: url("images/grey_seamless.jpg");*/
  /*background-image: url("images/leather_texture.jpeg");*/
  /*background-image: url("images/sandlite.jpeg");*/
  background-image: url("images/space_texture.jpeg");
  background-repeat: repeat;
  height: 100%;
  color: white;
  /*color: black;*/
}

a:link {
  color: #FFAAFF;
  /*color: blue;*/
}

a:visited {
  color: #AAAAAA;
}

table, tr, th, td {
  border: 2px groove black;
  border-collapse: collapse;
  margin: 10px;
  padding: 2px;
}

pre {
	background-color: #000000;
}

.content-table {
  vertical-align: top;
  margin: 10px;
  border: none;
}

.nav-bar {
  padding-right:10px;
  min-width: 100px;
}
